<footer class="bg-gray-800 py-4">
  <div class="container mx-auto px-4">
    <div class="flex justify-center">
      <p class="text-white text-sm">&copy; 2024 TUANPH33203. All rights reserved.</p>
    </div>
  </div>
</footer>
